openstack.network.v2.local_ip_association
=========================================

.. automodule:: openstack.network.v2.local_ip_association

The LocalIPAssociation Class
----------------------------

The ``LocalIPAssociation`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.network.v2.local_ip_association.LocalIPAssociation
   :members:
